package cn.com.qmth.examcloud.core.questions.service.temp.vo;

public class TestOption {

    /**
     * ID
     */
    private String ID;

    /**
     * 选项Html
     */
    private String OptionHTML;

    /**
     * 选项文本
     */
    private String OptionTXT;

    public String getID() {
        return ID;
    }

    public void setID(String iD) {
        ID = iD;
    }

    public String getOptionHTML() {
        return OptionHTML;
    }

    public void setOptionHTML(String optionHTML) {
        OptionHTML = optionHTML;
    }

    public String getOptionTXT() {
        return OptionTXT;
    }

    public void setOptionTXT(String optionTXT) {
        OptionTXT = optionTXT;
    }

}
